## r-cran-sampling 2.9

=== DESCRIPTION ===
Package: sampling
Version: 2.9
Date: 2021-01-12
Title: Survey Sampling
Author: Yves Till <yves.tille@unine.ch>, Alina Matei <alina.matei@unine.ch>
Maintainer: Alina Matei <alina.matei@unine.ch>
Description: Functions to draw random samples using different sampling schemes are available. Functions are also provided to obtain (generalized) calibration weights, different estimators, as well some variance estimators.  
Imports: MASS, lpSolve
License: GPL (>= 2)
Encoding: latin1
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-01-12 13:01:24 UTC; mateia
Repository: CRAN
Date/Publication: 2021-01-13 11:50:05 UTC
