=== debian/changelog ===
r-cran-sampling (2.9-2) unstable; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * Mention copyright of man/rec99.Rd

  [ Steffen Moeller ]
  * Added d/u/metadata
  * Added year of first release

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 18:07:23 +0100

r-cran-sampling (2.9-1) unstable; urgency=medium

  * Initial release (closes: #986067)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Mar 2021 13:42:40 +0530
