=== debian/control ===
Source: r-cran-sampling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-lpsolve
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
Homepage: https://cran.r-project.org/package=sampling
Rules-Requires-Root: no

Package: r-cran-sampling
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Draw random samples using different sampling schemes
 Functions to draw random samples using different sampling schemes are
 available. Functions are also provided to obtain (generalized)
 calibration weights, different estimators, as well some variance
 estimators.
