=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sampling_([-\d.]*)\.tar\.gz
