## r-cran-sampling 2.10

=== DESCRIPTION ===
Package: sampling
Version: 2.10
Date: 2023-10-27
Title: Survey Sampling
Author: Yves Tillé <yves.tille@unine.ch>, Alina Matei <alina.matei@unine.ch>
Maintainer: Alina Matei <alina.matei@unine.ch>
Description: Functions to draw random samples using different sampling schemes are available. Functions are also provided to obtain (generalized) calibration weights, different estimators, as well some variance estimators.  
Imports: MASS, lpSolve
License: GPL (>= 2)
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-10-29 14:17:06 UTC; MateiA
Repository: CRAN
Date/Publication: 2023-10-29 15:20:02 UTC
