=== debian/changelog ===
r-cran-sampling (2.10-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * r-cran-sampling.lintian-overrides: document no libC symbols are in use.

  [ Andreas Tille ]
  * Nilesh left r-pkg-team.  Thanks to all your work, Nilesh!
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian override info format in d/r-cran-sampling.lintian-overrides
    on line 2.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 09:10:12 +0100
