=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-sampling
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
+Homepage: https://cran.r-project.org/package=sampling
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-lpsolve
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
-Homepage: https://cran.r-project.org/package=sampling
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sampling
 Architecture: any
