=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-sampling
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
-Homepage: https://cran.r-project.org/package=sampling
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-lpsolve
-Testsuite: autopkgtest-pkg-r
+               r-cran-lpsolve,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
+Homepage: https://cran.r-project.org/package=sampling
+Rules-Requires-Root: no
 
 Package: r-cran-sampling
 Architecture: any
